Buffalo NAS-Central Forums

Welcome to the Linkstation Wiki community
It is currently Sat Jun 23, 2018 6:52 pm

All times are UTC+01:00




Post new topic  Reply to topic  [ 1 post ] 
Author Message
PostPosted: Sat Dec 27, 2014 2:07 am 
Offline
Total Newbie

Joined: Sat Dec 27, 2014 1:57 am
Posts: 1
If this has already been asked (I couldn't find it) please post link.

System: LS-QVL/E Linkstation
Ver. 1.69

I want to install the ls_series-169-bobby but I already have the OEM 1.69 firmware installed. Should it be downgraded in order to install? If yes, how?

Thanks.


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 1 post ] 

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Powered by phpBB® Forum Software © phpBB Limited